
.video__wrapper {
    width: 100%;
    display: block;
    background-color: #000;
    margin-bottom: 30px;
}
.videos__player { 
    overflow:hidden; 
    padding-bottom:56.25%; 
    position:relative; 
    height:0;
}

.videos__player iframe {
    left:0; 
    top:0; 
    height:100%;
    width:100%;
    position:absolute;
}

.concerts__wrapper p {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    padding: 0;
    font-size: 20px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 2000;
    overflow: hidden;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
.overlay:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 1;
    z-index: -1;
}
.overlay__content__wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-y: scroll;
    width: 100vw;
    height: 100%;
}
.overlay__content {
    max-width: 100%;
    padding: 80px 40px;
    text-align: center;
    position: relative;
    margin: auto;
    background: #000;
    border-radius: 0;
    width: 700px;
    /*min-width: 500px;*/
    /*max-width: 800px;*/
    color: #fff;
}
.overlay__nav {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 10px;
    z-index: 1000;
}
button:active {
outline: none;
border: none;
}

button:focus {outline:0;}
.btn__close {
    position: relative;
    border: 0;
    cursor: pointer;
    border-radius: 100%;
    color: #333;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: transparent;
    -webkit-transition: transform .25s ease-in-out;
    -moz-transition: transform .25s ease-in-out;
    -ms-transition: transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
}
.btn__close:before {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: center;
    transform-origin: center;
}
.btn__close:after {
    content: "";
    position: absolute;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 0;
    border-top: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: center;
    transform-origin: center;
}

body.overlay__open__timer .overlay {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
/*body.overlay__open__timer .wrapper {
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
    opacity: .75;
    -webkit-filter: blur(6px);
    filter: blur(6px);
}*/

#countdown {
    width: 100%;
    text-align: center;
/*    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);*/
}
#countdown__inner div {
    margin-bottom: 20px;
    display: inline-block;
    line-height: 1;
    padding: 15px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 65px;
    font-weight: 400;
    color: #fff;
}
#countdown span {
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    opacity: .5;
    text-align: center;
}

img.affiche {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .overlay__content {
        width: 85%;
        padding: 60px 10px;
    }    
    #countdown__inner div {
        padding: 10px 5px;
        font-size: 19px;
    }
}



/*!
 * Start Bootstrap - Grayscale Bootstrap Theme (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

body {
    width: 100%;
    height: 100%;
    font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    /*font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    color: #000;
    background-color: #fff;
}



html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0px;
    /*text-transform: uppercase;*/
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-weight: 700;*/
    letter-spacing: 1px;
}
.cookiebar {
    width: 100%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 50px;
    line-height: 20px;
    z-index: 99999;
    text-align: center;
    font-size: 12px;
    font-family: Arial !important;
}

.cookiebar a {
  color:#fff !important;
  font-weight: bold;
   text-decoration: none !important;
    font-family: Arial !important;
}
.cookiebar a:hover {
  text-decoration: none !important;
}
.close-cookie {
  position: absolute;
  right:10px;
  top:10px;
  color:#fff !important;
}
.h2, h2 {
  font-size: 30px;
  /*color: #42dca3;*/
  color: #fff;
}

h3 {
  margin: 30px 0 10px 0px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

#Tour {
  margin-bottom: 5px;
}


a {
    color: black;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #54b8dd;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #fff;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #54b8dd;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #000000;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: rgba(32,46,85,.5);
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li.active a:hover {
    color: #54b8dd;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 0px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
            background-color: #fff;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(255,255,255,.3);
        background: #fefdf8;
    }
}

/* SLIDESHOW/CAROUSEL */
#slideshow {
  width: 100%;
  height:100vh;
  background:#fff;
  margin-top: 50px;
}
#slideshow .item {
  width: 100%;
  padding: 0px 0;
  text-align: center;
  color: #54b8dd;
  background-color: #000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  height:100vh;
  position: relative;
}

#slideshow .item.banner5 {
    background-size: contain;    
}

.bannervictoires{
	background: url(../img/banner_victoires.jpg) no-repeat top center scroll;
}

.banner00{
    background: url(../img/banner.jpg) no-repeat top center scroll;
}

.banner1{
    background: url(../img/banner_album.jpg) no-repeat top center scroll;
}
.banner2{
    background: url(../img/banner_tour2.jpg) no-repeat top center scroll;
}
.banner3{
    background: url(../img/banner_tour3.jpg) no-repeat top center scroll;
}
.banner4{
    background: url(../img/banner_tour4.jpg) no-repeat top center scroll;
}
.banner5{
    background: url(../img/banner_chasseaur5.jpg) no-repeat top center scroll;
}
.banner1uk{
    background: url(../img/banner1_UK.jpg) no-repeat top center scroll;
}
.banner2uk{
    background: url(../img/banner3_UK.jpg) no-repeat top center scroll;
}
.banner3uk{
    background: url(../img/banner2_UK.jpg) no-repeat top center scroll;
}

.link-banner {
    display: block;
    width: 100%;
    height: 100%;
}
.item .caption{
    position: absolute;
    bottom:30px;
    width: 100%;
    display: none;
}
.item .caption h1 a { display: block; }
.item .caption h1 img {
    margin: 0 auto;
}
.slick-arrow{
    position: absolute;
    width:10px;
    height:18px;
    z-index: 3;
    top:50%;
    margin-top: 20px;
}#slideshow .slick-arrow {
    width: 60px;
    height: 60px;
}
#videos .slick-arrow{
    margin-top: 10px;
}
.video-section h2, .video-section h3 {color:#fff !important;}
.next-black {  background: url(../img/next_white.png) center center; background-repeat: no-repeat;}
.prev-black {  background: url(../img/prev_white.png) center center; background-repeat: no-repeat;}
#slideshow .next-black{
  right:20px;
}
#slideshow .prev-black{
  left:20px;
}
#videos-carousel .next-black{
  right:0;
}
#videos-carousel .prev-black{
  left:0;
}
#videos { margin:30px 0;}


.video-section .next-black {  background: url(../img/next_white.png) center center; background-repeat: no-repeat;}
.video-section .prev-black {  background: url(../img/prev_white.png) center center; background-repeat: no-repeat;}



/*.intro .intro-body .brand-heading {
  margin-top: 340px;
}
*/

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 0px 0;
    text-align: center;
    color: #54b8dd;
    background: url(../img/intro-bg2.jpg) no-repeat top center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
  display: table-cell;
  /*vertical-align: middle;*/
  vertical-align: bottom;
  padding-bottom: 30px;
}


}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 16px;
}

.intro-title {
    margin-bottom: 5px;
  font-size: 25px;
}

.sub-title {
    margin-bottom: 10px;
  font-size: 20px;
}

.tour-text{
    margin-top: 40px;
    font-size: 16px;
    text-shadow: 0px 0px 10px #777;
    text-transform: uppercase;
    color: #000000;

}


@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 16px;
        text-shadow: 0px 0px 10px #777;
        padding-left: 0%;
        padding-right: 0%;
    }

    p {
        margin: 0 0 15px;
        font-size: 16px;
        line-height: 1.3;
        font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
        padding-left: 20%;
        padding-right: 20%;
        text-align: left;
    }

}

.btn-circle {
    width: 60px;
    height: 60px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 9px;
    border: 3px solid #54b8dd;
    border-radius: 100%!important;
    font-size: 40px;
    color: #54b8dd;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #54b8dd;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

#bio, #bio .biographie-section {
    background: #f7f0e3;
}
#bio p, #bio h2 { color:#000000 ;}

.biographie-section {
    width: 100%;
    color: #fff;
    background-color: #000000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.biographie-section p {
    text-align: left;
}

.album-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.album-section h2 {
    color: #000000;
}


#videos {
    padding: 0 !important;
    margin: 0 !important;
    }
#videos iframe {border: none !important; }

.video-section {
    width: 100%;
    color: #fff;
    /*background: url(../img/video-bg.jpg) no-repeat center center scroll;*/
    background-color: #000000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    padding:30px 0px !important;
}

.video-section h2,.video-section h3 {
    color: #fff !important;
}


#newsletter {
    padding-bottom: 0px;
    }

.newsletter-section {
    width: 100%;
    padding: 50px 0px;
    color: #fff;
   /*background: url(../img/newsletter-bg.jpg) no-repeat center center scroll;*/
    background-color: #000000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.newsletter-section h2, .newsletter-section h3 {
    color: #fff;
}

.newsletter-section .intro-text {
    color: #fff;
    text-align: center;
}

.biographie-section .container p {
    text-align: justify;
}

.container p {
    text-align: center;
}




.jury-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/jury-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.concours-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    /*background: url(../img/concours-bg.jpg) no-repeat center center scroll;*/
    background-color: #54b8dd;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.album-section {
    padding: 0px 0;
}


#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

.album {
    margin-bottom: 20px;
    border: solid 0px #54b8dd;
    margin-top: 20px;
}

.photos {
    margin : 5px;
    width: 200px;
    height: 200px;
}

img.album {
  margin-bottom: 40px;
}


@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .video-section {
        padding: 0px 0;
    }

    .newsletter-section {
        padding: 0px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #000;
    color: #000;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #000;
    outline: 0;
    color: #fff;
    background-color: #000;
}

/*
ul.banner-social-buttons {
  margin-top: 40px;
}
*/

.i4ewOd-pzNkMb-haAclf qAWA2 {
  display: none;
}

.ol-lg-8 col-lg-offset-2 {
    width: 100%;
    margin: 0;

}

/*section#carte {
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
}
*/

.map {
    border: none;
}

.col-lg-offset-2 {
  margin-left: 0;
  width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}


@media (min-width: 1200px){

}


@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:380px) {
    #newsletter iframe { width: 100%; }
    #album img {width: 100%;}
}
@media(max-width:768px) {
    /*SLIDESHOW / CAROUSEL*/
    .banner00{ background: url(../img/banner_mobile.jpg) no-repeat center center scroll; }
    .banner1{ background: url(../img/banner_album_mobile.jpg) no-repeat center center scroll; }
    .banner2{ background: url(../img/banner_tour2_mobile.jpg) no-repeat center center scroll; }
    .banner3{ background: url(../img/banner_tour3_mobile.jpg) no-repeat center center scroll; }
    .banner4{ background: url(../img/banner_tour4_mobile.jpg) no-repeat center center scroll; }
    .banner5{ background: url(../img/banner_chasseaur5_mobile.jpg) no-repeat center center scroll; }

    .banner1uk{ background: url(../img/banner1_UK_mobile.jpg) no-repeat center center scroll; }
    .banner2uk{ background: url(../img/banner3_UK_mobile.jpg) no-repeat center center scroll; }
    .banner3uk{ background: url(../img/banner2_UK_mobile.jpg) no-repeat center center scroll; }

    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }

    .intro .intro-body .brand-heading {
    margin-top: 450px;
    margin-bottom: 0px
    }

    p {
        margin: 0 0 0px;
        font-size: 14px;
        line-height: 1.3;
        font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
        padding-left: 0px;
        padding-right: 0px;
    }

.biographie-section .container{
    padding-bottom: 0px;
    margin-top: 0px;
}

.album-section .container {
    margin-top: 0px;
    padding-bottom: 0px;
}

.video-section .container {
    padding-top: 0px;
    padding-bottom: 0px;
}



.newsletter-section {
    padding: 0px 0px;
}


.row {
    margin-top: 10px;
}

.logo_header {
    width: 300px;
    margin-top: 40px;
}

.intro-text {
    margin-bottom: 10px;
}



}

@media (min-width: 767px) {
    .content-section {
    padding-top: 0px;
    }
}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
    font-size: 12px;
    padding: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}




/*PREHOME*/

    #prehome {
        text-align: center;
        color: #fff;
        font-family: Montserrat;
        font-size: 18px;
        margin-top: 10px;
        }

    #button_prehome li{
      display: inline-block;
      border: solid 1px;
      padding: 5px 10px;
      font-family: 'px_groteskbold';
      font-size: 16px;
      color: #000000;
      margin: 0 5px 0 0;
    }

      #button_prehome {
        text-align: center;
      /* position: absolute; */
      /* top: 8px; */
      /* right: 3px; */
      /* margin-left: 65px; */
      /* width: 32px; */
      /* height: 32px; */
      z-index: 9;
        margin-top: -12px;
        }

        ul#button_prehome  {
        margin-left: -30px;
        }

        #button_prehome li:hover {
      background-color: #000;
        }
        #button_prehome li:hover > a {
      color: #54b8dd;
        }

        #button_prehome a {
      color: #000000;
        }

        #button a:hover {
      text-decoration: none;
        }




        .titre_prehome{
        font-family: 'px_groteskbold';  
        color: #000;
        font-size: 35px;
        text-align: center;
    }

        .fancybox-inner {
        background-color: #000;
        }
/*END PREHOME*/


/*VIDEO YOUTUBE*/
#youtube_vid{
    width : 640px;
    height : 360px;
}

@media(max-width:1023px) {#youtube_vid{ width : 450px; height : 253px; }}
@media(max-width:767px) {#youtube_vid{ width : 300px; height : 169px; }}
/*END VIDEO YOUTUBE*/

.hasgtag{
    font-size: 20px;
}

.owl-carousel{
    width : 640px;
    height : 360px;
}

.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
}

.youtube .play {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ +CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    filter: alpha(opacity=80);
    transition: all 0.2s ease-out;
}

.youtube .play:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}


.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.fancybox-skin {
    background: transparent;
}

.fancybox-close {
    display: none;
}

#popup {
    width:600px;
    height:750px;
    background:url(../img/popup.jpg) no-repeat;
}


#popup-order {
    width: 244px;
    height: 67px;
    background: url(../img/popup_order.png) no-repeat;
    display: inline-block;
    margin: 0 auto;
    bottom: 25px;
    text-align: center;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

#popup-close {
    width:79px;
    height:43px;
    background:url(../img/popup_close.jpg);
    display: block;
    float: right
}

@media(max-width:767px) {

    .fancybox-skin,
    .fancybox-wrap,
    .fancybox-outer,
    .fancybox-inner {
        padding: 0 !important;
        width: 300px !important;
    }
    #popup {
        margin:0;
        padding:0;
        width:300px;
        height:450px;
        background:url(../img/popup_mobile.jpg) no-repeat;
    }


    #popup-order {
        width: 123px;
        height: 34px;
        background: url(../img/popup_mobile_order.png) no-repeat;
        display: inline-block;
        margin: 0 auto;
        bottom: 25px;
        text-align: center;
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    #popup-close {
        width:40px;
        height:22px;
        background:url(../img/popup_mobile_close.jpg);
        display: block;
        float: right
    }

}